uuid: a9c41178-c0bc-4835-9f20-cf461e325f16
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.migration
id: migration_new
label: New
module: workflow
wid: migration
weight: -10
sysid: 0
